Subject: RE: KB articles & translations needed
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 20 Jul 2022 06:09:37 +0000

Hi Pritish,

I have re-enabled it. I didn't realise that it contains the phone numbers. Shouldn't we have a general signature one for Gaming also with the phone numbers?

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: 19. juli 2022 20:01
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: KB articles & translations needed

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Did you also disable Follow up with Unresponsive Requester - Gaming and Reply to Unresponsive Requester - Gaming. I am unable to find them in Macros.

We have seperate for both (Gaming and Enterprise) because for both the Macros phone numbers were different.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>, "Ismail Lsm" <[email-masked]<mailto:[email-masked]>>, "Sebastian" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 19, 2022 8:29:03 PM
Subject: Re: KB articles & translations needed

Hi Heta,

Sure, no problem. We will check and get back to you as we may need some new articles and also translations.

@Ismael, Pravesh and Sebastian - Could you please check and advise me.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 19, 2022 4:56:03 PM
Subject: KB articles & translations needed

Hi Pritish,

I have removed Enterprise troubleshooting macros as we should be using Knowledge Capture. Could you please flag to me if there are articles that are missing in the KB or where we need translations?

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7Ce4c8e5fdbbaa4793974008da69b0a026%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637938504563497103%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=nU7LNXF6nHv8O4ywRDC1NsBxEXB2P6%2BvqeoQDf%2BSQi8%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Ce4c8e5fdbbaa4793974008da69b0a026%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637938504563497103%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=6hZ5d59KrPOGcppiUkD9Uuk%2BuBABioJ60sJdoUqP5no%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Ce4c8e5fdbbaa4793974008da69b0a026%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637938504563497103%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=1Rn27lAI7JO0WvPRrWjKALDOZPdRVUtEFZHzAQ%2F9nnc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Ce4c8e5fdbbaa4793974008da69b0a026%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637938504563497103%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=qexU7d8wYB5IKeaiF%2F2dims0h1Lztg9uVmgTTlOFyk4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Ce4c8e5fdbbaa4793974008da69b0a026%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637938504563497103%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=QdEFiCtLcdoQl7dPQtx388MvUqLyml1d%2ByVFYWo6XYE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Ce4c8e5fdbbaa4793974008da69b0a026%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637938504563497103%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=mPt%2BEr0lQjC88%2FHgMx6j76WdLEddAdFML6mgIiPg2aY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Ce4c8e5fdbbaa4793974008da69b0a026%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637938504563497103%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=VfgeEa0K1AvCGR2htaF5dyheHrN50Ws%2FSXdyytgN6uA%3D&reserved=0>